{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.allay": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": [
        "(q.is_name_any('Black','Blue','Brown','Cyan','Gray','Green','Light Blue','Lime','Magenta','Orange','Pink','Purple','Red','Silver','White','Yellow')?(q.is_name_any('Black','Blue','Brown','Cyan','Gray','Green','Light Blue','Lime')?(q.is_name_any('Black','Blue','Brown','Cyan')?(q.is_name_any('Black','Blue')?(q.is_name_any('Black')?Texture.black:Texture.blue):(q.is_name_any('Brown')?Texture.brown:Texture.cyan)):(q.is_name_any('Gray','Green')?(q.is_name_any('Gray')?Texture.gray:Texture.green):(q.is_name_any('Light Blue')?Texture.light_blue:Texture.lime))):(q.is_name_any('Magenta','Orange','Pink','Purple')?(q.is_name_any('Magenta','Orange')?(q.is_name_any('Magenta')?Texture.magenta:Texture.orange):(q.is_name_any('Pink')?Texture.pink:Texture.purple)):(q.is_name_any('Red','Silver')?(q.is_name_any('Red')?Texture.red:Texture.silver):(q.is_name_any('White')?Texture.white:Texture.yellow)))):Texture.default)"
      ],
      "ignore_lighting": true
    }
  }
}
